/*--29/12/2017--*/
body{color:#fff;font-weight:normal;overflow-x:hidden;width:100%;font-family: 'Montserrat', sans-serif;}
.clear{clear:both;}
.fadein{opacity:0;}
.hidden_a{opacity:0;}
.visible{opacity:1;}
.wrapper{position:relative;}
.wrapper.interior{padding-top:90px;}
.wrap{max-width:1700px;width:100%;margin:0 auto;padding:0 30px;}
.wrap-interior{max-width:1120px;width:100%;margin:0 auto;padding:0px 30px 20px;text-align:justify;}
.wrap-interior b,
.wrap-interior strong{color:#3b68b0;}
.section-interior{padding:40px 0;}
.row.no-gutters{margin-right:0;margin-left:0;}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"]{padding-right:0;padding-left:0;}
.row.padding-8{margin-right:-4px;margin-left:-4px;}
.row.padding-8 > [class^="col-"],
.row.padding-8 > [class*=" col-"]{padding-right:4px;padding-left:4px;}

.carrusel-logos{padding:0 20px;}
.carrusel-logos .owl-wrapper-outer{}
.carrusel-logos .owl-pagination{display:none;}
.owl-carousel .owl-prev{position:absolute;left:0;top:8%;}
.owl-carousel .owl-next{position:absolute;right:0;top:8%;}
.logos{background:#d5e2f8;padding:30px 0 30px;}
.carrusel-logos{}
.carrusel-logos .item{text-align:center;padding:0 5px;}
.carrusel-logos .item img{max-width:100%;transition:all 0.3s ease;}
.carrusel-logos .item:hover img{opacity:0.8;}
.owl-carousel .owl-wrapper-outer{overflow:hidden;}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{background:#8ab6d6;}
.owl-theme .owl-controls .owl-page span{background:#016db8;}
.newsletter{background:#494a4d;text-align:center;padding:25px 0;}
.newsletter h4{font-size:18px;color:#fff;font-weight:600;display:inline-block;margin-right:30px;}
.newsletter .form-group{display:inline-block;position:relative;margin-bottom:0;max-width:100%;}
.newsletter .form-group input[type="text"]{width:380px;height:48px;max-width:100%;background:#3d3e40;color:#fff;border:none;padding:10px 15px;font-size:14px;font-weight:300;}
.newsletter .form-group input[type="submit"]{position:absolute;right:2px;font-size:16px;font-weight:bold;color:#fff;background:#eb6751;top:2px;bottom:2px;border-radius:10px;border:none;padding:10px 20px;}
.banner-interior{position:relative;background:no-repeat right center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.texto-banner{padding:40px 0;}
.banner-interior h1{font-size:37px;font-weight:bold;display:inline-block;text-transform:uppercase;margin:0px 0;}
.banner-interior h2:before{font-family:'FontAwesome';content:"\f111";font-size:12px;display:inline-block;margin-top:-4px;margin-right:5px;margin-left:10px;vertical-align:middle;}
.banner-interior h2{font-size:37px;font-weight:200;display:inline-block;text-transform:uppercase;margin:0px 0;}
.banner-interior p{font-size:11px;font-weight:300;color:#fff;margin:0px 0 0px;}

footer{padding:0 40px 40px;background:#494a4d;border-top:2px solid #5c5c5f;border-bottom:1px solid #929294;}
.wrap-footer{width:100%;max-width:1500px;margin:0 auto;}
.widget-footer{padding-top:15px;}
.widget-footer h4{font-size:18px;color:#fff;font-weight:normal;}
.widget-footer p{font-size:12px;line-height:15px;color:#999999;font-weight:normal;margin-bottom:10px;}
.widget-footer p span{display:inline-block;margin-right:5px;}
.widget-footer ul{padding-left:0;list-style:none;}
.widget-footer ul li{position:relative;font-size:12px;line-height:15px;color:#999999;font-weight:normal;padding-left:15px;margin-bottom:6px;}
.widget-footer ul li:before{position:absolute;content:"+";left:0;top:0px;}
.widget-footer ul li a{font-size:12px;line-height:15px;color:#999999;font-weight:normal;transition:all 0.3s ease;}
.widget-footer ul li a:hover{color:#eee;}
.carousel.slide{display:inline-block;width:100%;vertical-align:bottom;}
.carousel-control{opacity:1;}
.carousel-control.left{background:none;}
.carousel-control.right{background:none;}
.carousel-control i{opacity:1;top:45%;position:absolute;font-size:38px;}
.carousel-control.left i{left:5px;}
.carousel-control.right i{right:5px;}
.footer-abajo{position:relative;background:#2d2d2e;padding:17px 40px;}
.footer-abajo p{display:inline-block;margin-bottom:0;color:#909090;font-weight:300;font-size:12px;}
.footer-abajo p b{color:#ce3c44;font-weight:300;}
.footer-abajo p strong{color:#ce3c44;font-weight:300;}
.footer-abajo img{position:absolute;right:0;}
.wrap-interior h2{color:#333333;font-size:24px;font-weight:600;text-transform:uppercase;margin-top:0;}
.wrap-interior .bajada{color:#363636;font-size:16px;line-height:18px;font-weight:normal;border-bottom:2px solid #a3a3a3;padding-bottom:10px;}
.btns-tab{padding:20px 0;}
.btns-tab > a{font-size:14px;font-weight:normal;text-transform:uppercase;display:inline-block;padding:6px 20px;border-radius:5px;border:1px solid #59719b;color:#59719b;min-width:100px;text-align:center;margin-bottom:5px;}
.btns-tab > a.activo,.btns-tab > a:hover{background:#59719b;}
.btns-tab > a{color:#59719b;}
.btns-tab > a.activo{color:#fff;}
.btns-tab > a:hover{color:#fff;text-decoration:none;}
.submenu-tab{margin-top:-10px;padding-bottom:30px;min-height:50px;}
.submenu-tab a{font-size:14px;color:#476290;font-weight:normal;text-transform:uppercase;display:inline-block;margin-right:15px;}
.submenu-tab a:last-child{margin-right:0;}
*{outline:none;}

@media (min-width:768px){.col-sm-15{width:20%;float:left;}
}
@media (min-width:992px){.col-md-15{width:20%;float:left;}
}
@media (min-width:1200px){.col-lg-15{width:20%;float:left;}
}

@media (max-width:768px){.logo{width:120px;}
.hidden_a{opacity:1;}
.wrap-botones-mp{display:none;}
.ico-scroll{bottom:10px;}
.animated,
.animated-delay1,
.animated-delay2,
.animated-delay3,
.animated-delay4{-o-transition-property:none !important;-moz-transition-property:none !important;-ms-transition-property:none !important;-webkit-transition-property:none !important;transition-property:none !important;-o-transform:none !important;-moz-transform:none !important;-ms-transform:none !important;-webkit-transform:none !important;transform:none !important;-webkit-animation:none !important;-moz-animation:none !important;-o-animation:none !important;-ms-animation:none !important;animation:none !important;}
}
@media (max-width:640px){.btn-menu-top{right:20px;}

}
@media (max-width:480px){.wrap{padding:0 20px;}

}
body,html {
  font-size: 24px;
}
header {
  position: relative;
}
header .wrap {
	position: relative;
	padding-bottom: 20px;
}
header.header-interior .wrap {
  padding-top: 0;
}
header img.bg-header {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

header .logo {
  float: none;
  position: absolute;
  left: 30px;
  width: 8%;
  top: 0;
  min-width: 80px;
}
header .logo img {
  width: 100%;
}
header.header-interior .logo {
  position: relative;
  left: auto;
  width: 6rem;
  display: block;
}

header .sello {
  width: 30%;
  margin-left: 15%;
}
header .sello img {
  width: 100%;
  vertical-align: bottom;
}
header .logo-sello {
	width: 14.3%;
	position: absolute;
	right: 30px;
	top: 20%;
}
header .logo-sello img {
  width: 65%;
}

.categoria {
	padding: 20px 0;
	background:  url('../images/bg_02.jpg');
	background-size: cover;
	position: relative;
	margin-bottom: 30px;
}
.categoria h2 {
	color: #FFF;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	margin: 0 0 .5rem;
	font-family: 'Yellowtail', cursive;
}
.categoria p {
	color: #FFF;
	font-size: 14px;
	font-family: 'Yellowtail', cursive;
	text-align: center;
	margin: 0 0 .5rem;
}
.categoria .menu-cat {
	display: flex;
	/*padding-bottom: 1.5rem;*/
}
.categoria::before,
.categoria::after {
	content: '';
	display: block;
	position: absolute;
	top: 20px;
	height:150px;
	width: 150px;
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 1;
}
.categoria .wrap {
	z-index: 2;
	position: relative;
}
.categoria::before {
	background-image: url("../images/border.png");
	left: 20px;
	background-position: left;
}
.categoria::after {
	background-image: url("../images/border2.png");
	right: 20px;
	background-position: right;
}
.categoria .menu-cat a{
	font-family: 'Yellowtail', cursive;
	color: #FFFFFF;
	font-size: 1.25rem;
	display: flex;
	align-items: center;
	justify-content: center;
	/*background: #ececec;
	border-radius: 30px;*/
	padding: 1rem;
	height: 3.25rem;
	width: 11.6rem;
	text-align: center;
	line-height: 1.2;
	margin: 0 .5rem;
	box-sizing: content-box;
}
.categoria .menu-cat a.activo {
  background: url("../images/rollover.png") no-repeat center;
  color: #00acaa;
	background-size: contain;
}
.categoria .menu-cat a:hover {
  text-decoration: none;
}

.mas-buscados {
  padding: .5rem 0;
  margin-bottom: 2rem;
}
.mas-buscados h4 {
  font-size: 1.04rem;
  color: #282828;
  font-weight: bold;
  text-align: center;
  margin: 0 0 1.2rem;
}
.mas-buscados .buscados {
  display: flex;
  align-items: center;
  justify-content: center;
}
.mas-buscados .buscados a {
	color: #00acaa;
	font-size: .833rem;
	display: block;
	font-weight: normal;
	border-right: 2px solid #ececec;
	line-height: .7;
	padding: .2rem .5rem;
}
.mas-buscados .buscados a:last-child {
	border-right: 0px;
}
.grid-cards {
  padding-bottom: 2rem;
}
.grid-cards .panel-item { display: none;}
.grid-cards .panel-item.activo { display: block;}
.grid-cards .row {
  margin-right:-10px;
  margin-left:-10px;
}
.grid-cards .row > [class^="col-"],
.grid-cards .row > [class*=" col-"]{
  padding-right:10px;
  padding-left:10px;
}
.grid-cards .card{
  position: relative;
  margin-bottom: 20px;
  background: #00645d;
  display: block;
  overflow: hidden;
}
.grid-cards .card img{
  width: 100%;
  transition: all .3s ease;
}
.grid-cards .card:hover img {
  opacity: .1;
}
.grid-cards .card .texto {
	position: absolute;
	left: 0;
	top: 30px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	transition: all .3s ease;
}
.grid-cards .card:hover .texto  {
	top: 10px;
}
.grid-cards .card .texto span {
  font-size: 1.2rem;
  color: #fff;
  background: #00acaa;
  display: inline;
  padding: 4px 10px;
  line-height: 1;
}
.grid-cards .card .texto-hover {
  font-size: 15px;
  color: #fff;
  position: absolute;
  z-index: 10;
  line-height: 1.2;
  bottom: -2rem;
  width: 100%;
  left: 0;
  padding: 1rem;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
}
.grid-cards .card:hover .texto-hover {
  opacity: 1;
  visibility: visible;
  bottom: 0;
}

.barra-top {
  background: #00acaa;
  padding: 1.4rem 0;
}
.barra-top .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.barra-top .logo-sello {
  width: 14.1rem;
}
.barra-top .logo-sello img{
  width: 100%;
  vertical-align: bottom;
}
.barra-top .logo-sello2 {
  width: 6.4rem;
  margin-right: 1rem;
  margin-left: 15rem;
}
.barra-top .logo-sello2 img{
  width: 100%;
  vertical-align: bottom;
}

.barra-top .filtro-categoria {
  max-width: 100%;
}

.barra-top .filtro-categoria select {
  color: #868686;
  font-size: 1.2rem;
  font-weight: normal;
  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
  background-repeat: no-repeat;
  background-image: url('../images/bg-select.png');
  background-size: 14px auto;
  background-position: 92% center;
  background-color: #fff;
  border-radius: 30px;
  border: none;
  padding: .6rem 2rem .8rem;
  width: 30rem;
  max-width: 100%;
}
.info-detalle {
  padding: 1.5rem 0 1rem;
}
.info-detalle .titulo {
  display: flex;
  margin-bottom: 2rem;
  align-items: flex-start;
}
.info-detalle .titulo img{
	width: 3.8rem;
	display: inline-block;
	vertical-align: middle;
}
.info-detalle .titulo .texto{
	padding-left: 1.2rem;
	display: inline-block;
	vertical-align: middle;
}
.info-detalle .titulo .texto h1{
  color: #00aeac;
  margin: 0;
  font-size: 2.5rem;
  font-weight: bold;
}
.info-detalle .titulo .texto h4{
  color: #00aeac;
  font-size: 1.6rem;
  margin: 0;
  font-weight: normal;
}
.cita {
	width: 75%;
	position: relative;
	margin-bottom: 2rem;
}
.cita img{
	width: 3.33rem;
	position: absolute;
}
.cita .comilla1 {
	top: -1rem;
	left: 0;
	border-right: 1rem solid #fff;
}
.cita .comilla2 {
	bottom: -1rem;
	right: 0;
	border-left: 1rem solid #fff;
}
.cita p{
	color: #2f2f2f;
	font-size: 16px;
	font-style: italic;
	font-weight: 500;
	border-top: 2px solid #00aeac;
	border-bottom: 2px solid #00aeac;
	padding: 2rem 0;
}
.cita p b {
	font-weight: bold;
}
.contacta .item {
	cursor: pointer;
}
.contacta {
	padding-bottom: 5rem;
}
.contacta h2 {
	color: #2f2f2f;
	font-size: 1.7rem;
	margin: 0 0 2rem;
	font-weight: normal;
	border-bottom: 1px solid #cdcdcd;
	padding-bottom: 1rem;
}
.contacta h2 b {
	font-weight: bold;
}
.grid-proveedores {}
.grid-proveedores .fila .wrap{
	display: flex;
	padding: 2rem 0;
	flex-wrap: wrap;
}
.grid-proveedores .fila:nth-child(odd) { background: #f3f3f3; }
.grid-proveedores .fila:nth-child(even) { background: #e4e3e3; }

.grid-proveedores .fila .item{
  text-align: center;
}
.grid-proveedores .fila .item figure {}
.grid-proveedores .fila .item figure img{
  width: 70%;
	transition: all .3s ease;
}
.grid-proveedores .fila .item figure img:hover {
 transform: scale(1.1);
}
.grid-proveedores .fila .item p {
  color: #2f2f2f;
  font-size: 1rem;
  font-weight: bold;
	    width: 80%;
    margin: auto;
}
/*
.grid-proveedores .fila .item p:hover{
  text-decoration-line: underline;
	text-decoration-color: #00aeac;
}*/
.grid-proveedores .fila .item:hover p{
 border-bottom: 3px solid #00aeac;
}
/*
.grid-proveedores .fila .item:hover{
  text-decoration-line: underline;
	text-decoration-color: #00aeac;
}*/
.carrusel-proveedores {
  display: none;
}
.carrusel-proveedores .item {
  text-align: center;
}
.carrusel-proveedores .item img {
  max-width: 100%;
}
.carrusel-proveedores .item p {
  color: #2f2f2f;
  font-size: 1rem;
  font-weight: bold;
}
.carrusel-proveedores .owl-carousel .owl-next,
.carrusel-proveedores .owl-carousel .owl-prev {
  top: 30%;
}

.modal-ficha {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  z-index: 999;
  padding: 2rem;
  overflow: scroll;
  transition: all .3s ease;
  opacity: 0;
  visibility: hidden;
}
.modal-ficha.visible {
  opacity: 1;
  visibility: visible;
}
.modal-ficha .wrap-modal {
  width: 50rem;
  max-width: 100%;
  margin: 0 auto;
  background: #fff;
  position: relative;
}
.modal-ficha .wrap-modal .cerrar-modal {
  position: absolute;
  top: -1rem;
  right: -1rem;
  width: 2.75rem;
  cursor: pointer;
}
.modal-ficha .wrap-modal .cerrar-modal img {
  width: 100%;
}
.modal-ficha .wrap-modal .header-modal {
  background: #00acaa;
  padding-left: 40%;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.modal-ficha .wrap-modal .header-modal figure {
  position: absolute;
  width: 28%;
  left: 0;
  top: 1.2rem;
  padding-left: 50px;
}
.modal-ficha .wrap-modal .header-modal figure img{
  width: 100%;
}
.modal-ficha .wrap-modal .header-modal h3 {
  font-size: 1.7rem;
  color: #fff;
  margin: 0 0 .5rem;
  font-weight: bold;
}
.modal-ficha .wrap-modal .header-modal h5 {
  font-size: 1.3rem;
  color: #fff;
  margin: 0;
  font-weight: normal;
}

.modal-ficha .wrap-modal .body-modal {
  padding-top: 1rem;
  padding-left: 7.9rem;
  padding-right: 7.9rem;
}
.modal-ficha .wrap-modal .body-modal .ficha {
  margin-bottom: 3rem;
  padding-left: 30%;
}
.modal-ficha .wrap-modal .body-modal .ficha p{
  font-size: 17px;
	/*font-size: 1rem;*/
  color: #2f2f2f;
  margin-bottom: 0;
  border-bottom: 1px solid #cdcdcd;
  position: relative;
  padding: .5rem 0 .5rem 8.3rem;
}
.modal-ficha .wrap-modal .body-modal .ficha p span{
  font-weight: bold;
  display: inline-block;
  width: 7.9rem;
  position: absolute;
  left: 0;
  top: .5rem;
}
.modal-ficha .wrap-modal .body-modal .galeria {
  margin-bottom: 3rem;
	max-width: 750px;
	margin: auto;
}
/*
.modal-ficha .wrap-modal .body-modal .galeria {
  margin-bottom: 3rem;
}*/
.modal-ficha .wrap-modal .body-modal .galeria img {
  width: 100%;
}

.galeria .owl-carousel .owl-next,
.galeria .owl-carousel .owl-prev {
  top: 40%;
}

.modal-ficha .wrap-modal .footer-modal {
  padding-bottom: 3rem;
}
.modal-ficha .wrap-modal .footer-modal .compartir{
  text-align: center;
}
.modal-ficha .wrap-modal .footer-modal .compartir p{
  color: #2f2f2f;
  font-weight: bold;
}
.modal-ficha .wrap-modal .body-modal .ficha p a.share{
  display: inline-block;
	text-align: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #00acaa;
  line-height: 40px;
  color: #fff;
  font-size: 26px;
  margin: 0px 2px;
}
.compartir a {
	font-size: 1.5rem;
	color: #000;
}

@media (max-width:1550px){
  html,body {
    font-size: 17px;
  }
}
@media (max-width:991px){
	.mas-buscados .buscados a {
		line-height: 1;
	}
	.barra-top .wrap {
		flex-wrap: wrap;  
	}
	.barra-top .logo-sello {
		margin-bottom: 20px;
	}
	.barra-top .logo-sello2 {
		margin-left: 0;
		margin-right: 0;
	}
	.info-detalle .titulo img{
		width: 120px;
	}
	.info-detalle .titulo .texto h1{
		font-size: 50px;
	}
	.info-detalle .titulo .texto h4{
		font-size: 24px;
	} 
	.grid-proveedores {
		display: none;
	}
	.carrusel-proveedores {
		display: block;
	}
	.categoria .menu-cat a {
		line-height: 100%;
	}
}
@media (max-width:768px){
  header .wrap{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  header .sello {
    margin-left: 105px;
    width: 100px;
  }
  header .logo-sello {
    width: 75px;
    position: absolute;
    right: 20px;
    top: 9px;
  }
	.categoria .menu-cat {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.categoria .menu-cat a {
		width: 30%;
		margin: 0 0 20px;
	}
  footer {
    padding: 0 20px 40px;
  }
  .footer-abajo {
    padding: 17px 20px;
  }
  .barra-top .filtro-categoria {
    margin-top: 20px;
  }
  .cita {
    width: 100%;
  }
  .cita p {
    font-size: 30px;
  }
  .modal-ficha .wrap-modal .header-modal {
    display: flex;
    padding-left: 0;
    align-items: center;
  }
  .modal-ficha .wrap-modal .header-modal figure {
    width: 35%;
    position: relative;
    top: 0;
    left: 0;
  }
  .modal-ficha .wrap-modal .body-modal {
    padding-top: 1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .modal-ficha .wrap-modal .body-modal .ficha {
    margin-bottom: 3rem;
    padding-left: 0%;
  }

}
@media (max-width:640px){
  .mas-buscados {
    margin-bottom: 25px;
  }
  .mas-buscados .buscados {
    flex-wrap: wrap;
  }
  .mas-buscados .buscados a {
    line-height: 1.2;
    margin-bottom: 15px;
    width: 48%;
  }
  .grid-cards .card .texto span {
    font-size: 1.2rem;
  }
  .footer-abajo img {
    display: none;
  }
  .modal-ficha .wrap-modal .header-modal figure {
    margin: 0 20px 0 20px;
  }
  .modal-ficha .wrap-modal .header-modal h3 {
    font-size: 2rem;
  }
}
@media (max-width:480px){
	header .logo {
		left: 20px;
	}
	header .sello {
		margin-left: 95px;
		width: 80px;
	}
	header .logo-sello {
		width: 60px;
	}
	.categoria h2 {
		margin: 30px;
	}
	
	.categoria::before, .categoria::after {
		width: 100px;
		height: 100px;
	}
	.categoria .menu-cat a {
		width: 38%;
		margin-bottom: 0;
	}
	.grid-cards .card .texto-hover {
		font-size: 13px;
	}
	.grid-cards .card .texto-hover p {
		margin-bottom: 0;
	}
	.grid-cards .card .texto {
		top: 15px;
	}
	.barra-top .logo-sello {
		margin-bottom: 0px;
		width: 180px;
	}
	.barra-top .logo-sello2 {
		width: 70px;
	}
	.info-detalle .titulo {
		flex-wrap: wrap;
	}
	.info-detalle .titulo img{
		width: 90px;
		margin-bottom: 10px;
	}
	.info-detalle .titulo .texto {
		width: 100%;
		padding-left: 0;
	}
	.info-detalle .titulo .texto h1{
		font-size: 44px;
	}
	.info-detalle .titulo .texto h4{
		font-size: 24px;
	}  
	.modal-ficha .wrap-modal .header-modal {
		flex-direction: column;
	}
	.modal-ficha .wrap-modal .header-modal figure {
		margin-bottom: 15px;
	}
	.modal-ficha .wrap-modal .header-modal h3 {
		font-size: 25px;
	}
	.modal-ficha .wrap-modal .body-modal .ficha p {
		padding-left: 0;
	}
	.modal-ficha .wrap-modal .body-modal .ficha p span {
		position: relative;
		top: 0;
		left: auto;
		display: block;
		width: 100%;
	}
	.modal-ficha {
		padding: 20px 10px;
	}
	.modal-ficha .wrap-modal .cerrar-modal {
		top: 0;
		right: 0;
		width: 60px;
		cursor: pointer;
	}
}